#news_content_container table {margin: 15px auto;border: 1px solid #b3100a;box-sizing: border-box;}
#news_content_container table th {font-size: 1.1em;background-color: #b3100a;font-family: Arial, Helvetica, sans-serif;text-align:right; color: #ffffff;}
#news_content_container table td {font-size: 1.0em;text-align:right;}
#news_content_container table.zm tr:nth-child(even) {background: #FFFFFF;}
#news_content_container table.zm tr:nth-child(odd) {background: #F9F6EB;}

#news_content_container table.ac td, #news_content_container table tr.ac td, #news_content_container table td.ac, #news_content_container table.ac th, #news_content_container table tr.ac th, #news_content_container table th.ac {text-align:center;}
#news_content_container table.al td, #news_content_container table tr.al td, #news_content_container table.al th, #news_content_container table tr.al th, #news_content_container table th.al, #news_content_container table td.al {text-align:left;}.navbar {border:0px;}
#news_content_container table.ac-zm tr:nth-child(even) {background: #FFFFFF;}
#news_content_container table.ac-zm tr:nth-child(odd) {background: #F9F6EB;}

#news_content_container table.ac-zm td, #news_content_container table tr.ac-zm td, #news_content_container table td.ac-zm, #news_content_container table.ac-zm th, #news_content_container table tr.ac-zm th, #news_content_container table th.ac-zm {text-align:center;}
#news_content_container table.al-zm td, #news_content_container table tr.al-zm td, #news_content_container table.al-zm th, #news_content_container table tr.al-zm th, #news_content_container table th.al, #news_content_container table td.al-zm {text-align:left;}.navbar {border:0px;}
#news_content_container table.zm tr:nth-child(even) {background: #FFFFFF;}
#news_content_container table.zm tr:nth-child(odd) {background: #F9F6EB;}
#news_content_container table.al-zm tr:nth-child(even) {background: #FFFFFF;}
#news_content_container table.al-zm tr:nth-child(odd) {background: #F9F6EB;}




#news_content_container .but-big, #news_content_container .but-big-red, #news_content_container .but-s, #news_content_container .but-s-red, #news_content_container .but-big-green, #news_content_container .but-s-green {background:-moz-linear-gradient(top,  #1F3D83 0%, #0E2252 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1F3D83), color-stop(100%,#0E2252));background: -webkit-linear-gradient(top,  #1F3D83 0%,#0E2252 100%);background: -o-linear-gradient(top,  #1F3D83 0%,#0E2252 100%);background: -ms-linear-gradient(top,  #1F3D83 0%,#0E2252 100%);background: linear-gradient(top, #1F3D83 0%,#0E2252 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1F3D83', endColorstr='#0E2252',GradientType=0 );
color:#FFFFFF !important;font-size:14px;text-align:center;padding:6px 10px;border-radius:5px;border:1px solid #0F2354; margin:0 10px;}

#news_content_container .but-big-red, #news_content_container .but-s-red {background:-moz-linear-gradient(top,  #9D0016 0%, #730010 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9D0016), color-stop(100%,#730010));background: -webkit-linear-gradient(top,  #9D0016 0%,#730010 100%);background: -o-linear-gradient(top,  #9D0016 0%,#730010 100%);background: -ms-linear-gradient(top,  #9D0016 0%,#730010 100%);background: linear-gradient(top, #9D0016 0%,#730010 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9D0016', endColorstr='#730010',GradientType=0 );border:1px solid #730010;}
#news_content_container .but-big:hover, #news_content_container .but-s:hover {background:#3D5EA9 !important;text-decoration:none;}
#news_content_container .but-big-red:hover, #news_content_container .but-s-red:hover {background:#730010 !important;text-decoration:none;}

#news_content_container .but-big-green, #news_content_container .but-s-green {background:-moz-linear-gradient(top,  #008800 0%, #005100 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008800), color-stop(100%,#005100));background: -webkit-linear-gradient(top,  #008800 0%,#005100 100%);background: -o-linear-gradient(top,  #008800 0%,#005100 100%);background: -ms-linear-gradient(top,  #008800 0%,#005100 100%);background: linear-gradient(top, #008800 0%,#005100 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008800', endColorstr='#005100',GradientType=0 );border:1px solid #005100;}
#news_content_container .but-big-green:hover, #news_content_container .but-s-green:hover {background:#009900 !important;text-decoration:none;}

#news_content_container .but-s, #news_content_container .but-s-red, #news_content_container .but-s-green  {padding:4px 10px;font-size:14px;}
#news_content_container a.but-big, #news_content_container a.but-big-red, #news_content_container a.but-s, #news_content_container a.but-s-red, #news_content_container a.but-big-green, #news_content_container a.but-s-green  {display:inline-block;text-decoration:none;}


#news_content_container .ramka-zarowka {clear:both;padding: 10px 90px 10px 10px;border-left:10px solid #F08425;border-right:0px;border-top:0px;border-bottom:0px;background-image: url(/gfx_new/wykrzyknik.png);background-repeat: no-repeat;background-position: right; margin-right: 10px; -moz-box-shadow: 2px 2px 15px #C9C0A7;-webkit-box-shadow: 2px 2px 15px #C9C0A7;box-shadow: 2px 2px 15px #ccc;margin: 20px 0 10px; font-size: 1.1em; line-height: 1.5; text-align: justify; font-weight:bold; color: #666;}
#news_content_container .ramka-zarowka ul {margin:0 10px; padding: 0;}

#news_content_container blockquote{
  display:block;
  clear:both;
  background: #fff;
  padding: 25px 25px 15px 45px;
  margin: 25px 0 10px;
  position: relative;
  
  /*Font*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.0em;
  line-height: 1.5;
  color: #666;
  text-align: justify;
  
  /*Borders - (Optional)*/
 /* border-left: 15px solid #F08425;*/
  border-right: 2px solid #F08425;
  
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

#news_content_container blockquote:first-letter {
	float: left;
	margin: -0.4em .2em .1em 0;
	font-family: Palatino, serif;
	font-size: 250%;
	font-weight: bold;
	color: #F08425;
}
#news_content_container blockquote:first-line {
	font-variant: initial; 
}

#news_content_container blockquote:before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-weight: bold;
  font-size: 5.5em;
color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 1px;
  top:-10px;
}

#news_content_container blockquote:after{
  /*Reset to make sure*/
  content: "";
}

#news_content_container blockquote a{
  text-decoration: none;
  cursor: pointer;
  padding: 0 3px;
}

#news_content_container blockquote em{
  font-style: italic;
}



.navbar {border:0px;}

.text_news a {color:#E43537;}
.text_news a:hover {color:#000000;}

.all-h1-text {font-size:30px;font-weight:normal;margin:0px;padding:10px 0 15px 0;color:black;line-height:135%;}
.text_links {border-top:1px dotted #E9E8E8;padding-top:10px;border-bottom:1px solid  #E9E8E8}

.tekst_news {line-height:150%;font-size:1.2em;padding:10px 0;}
.tekst_news p {padding:0 0 15px 0;}
.tekst_news .zajawka {padding:0 0 10px 0;font-weight:bolder;font-size:1.2em;}
.tekst_news a, .news_autor a {color:#e43537;text-decoration:underline;}
.tekst_news a:hover {color:#000000;}
.tekst_news div {font-size:1.0em !important;}

.tekst_news ul, .tekst_news ol {margin:10px 20px;}
.tekst_news ul li, .tekst_news ol li, .tekst_news p {padding:5px 0;font-size:1.0em;    line-height: 140%;}
.tekst_news ul li {display:block;background:url(/gfx_new/homepage/ar_black.gif) no-repeat 0 13px;padding-left:10px;color:#333333;}

.tekst_news table {width:100%;margin:10px 0;padding:0px;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;}
.tekst_news table th, .tekst_news table td  {margin:0;padding:5px;font-size:11px;}
.tekst_news table th {font-family:Arial, Helvetica, sans-serif;text-align:left;background-color:#e62329;border-top:3px solid #e62329;border-bottom:1px solid #e62329;border-left:1px solid #e62329;border-right:1px solid #e62329;}
.tekst_news table td {border-bottom:1px solid #CCCCCC;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;}

.tekst_news .news_img {margin:0 15px 10px 0;}

.text_links {width:100%;overflow:hidden;}

.text_links .powieksz,.text_links  .pomniejsz {background-color:#faf3dd;padding:0 3px;height:23px;border:1px solid #e6d3a0;display:block;text-decoration:none;text-aign:center;float:left;margin-left:2px;}
.text_links .powieksz:hover , .text_links  .pomniejsz:hover {background-color:#e6d3a0;}

.text_links iframe { overflow: hidden; float: left; text-align:center;width: 120px; height: 23px;margin-top:7px;}
.text_links iframe a {border:0px !important;}

.podziel_links, .news_data {font-size:10px;color:#797979;font-family:arial;}
.podziel_links img {float:right;margin-left:10px;cursor:pointer;}

.news_tagi {padding:0px 0 25px 0;}
.news_tagi, .news_tagi a , .news_use a{font-size:12px;color:#797979;}
.news_tagi a {}

.links_bg {background-color:#FBF6E7;padding:10px 0;width:100%;overflow:hidden;margin-bottom:15px;}

.news_use {border-bottom:1px solid #e6e6e6;width:100%;overflow:hidden;padding-bottom:15px;margin-bottom:5px;}
.news_use a {padding:3px 0 3px 25px;float:right;display:block;margin-left:20px;}
.belka_drukuj {background:url(/gfx_new/belka_drukuj.png) no-repeat 0 0;}
.belka_link {background:url(/gfx_new/belka_link.png) no-repeat 0 0;}
.belka_rss {background:url(/gfx_new/belka_rss.png) no-repeat 0 0;}

.news_komentarze textarea {width:640px;height:100px;font-size:12px;font-family:arial, serif;padding:5px 10px;border:1px solid #cccccc;margin:10px 0;}

.koment_line li {list-style-type:none;width:100%;overflow:hidden;padding:10px 0;font-family:Arial, Helvetica, sans-serif;font-size:14px;border-bottom:1px solid #e3e3e3;}
.koment_info {font-size:11px;color:#797979;}
.koment_info a {font-family:arial !important;}
.koment_info span {padding-right:30px;}
.koment_text {line-height:18px;padding:10px 0;}
.koment_text div {color:#666666;font-size:11px;}

.box_content_news {background-color:#EFEFEF;padding:10px 15px;clear:both;margin-bottom:15px;}
.box_content_news h3, .box_content_news span.h2 {padding:10px 0 5px 0;display:block}
.box_content_news span.h2 {padding-bottom:0px;}
.box_content_news h3, .box_content_news h3 a, .box_content_news span.h2, .box_content_news span.h2 a {color:#000000;font-size:11px;font-family:arial;}
.box_content_news li {list-style-type:none;padding:5px 0;background:url(/gfx_new/homepage/dot.gif) repeat-x bottom;}


#artykul_nav div {margin:0px;padding:0px;overflow:hidden;}


.art_dodawanie {float:right;color:#CC0000;font-size:12px !important;font-weight:bolder;padding:2px 0 10px 0}

a.boxes, div.boxes {display:block;padding:3px 5px 3px 10px !important;font-size:12px;border-top:1px solid #EFDCA4;color:#B81A12;}
.box a.boxes {border-top:0px !important;padding:0 5px 0 0px !important;}
div.boxes a {color:#B81A12;}

.art_spons {font-size:10px;color:#999999;padding:5px 0 10px 0;}

a.boxes:link, a.boxes:visited {
    border-bottom: 0px;
    display: block;
    line-height: 16px;
    list-style-type: none;
    margin: 0;
    padding-left: 0px;
    padding-right: 0px;
    text-decoration: none;
    vertical-align: middle;
}

#login_form_container {display:none;background-color:#EFEFEF;padding:10px 0 10px 7px;clear:both;margin:5px 0 15px 0;}

.antispam_container_error_message {color:red;font-weight:bold;clear:both;margin:5px 0 5px 0;}
.antispam_container {margin: 5px 0 15px 0; display: block;width:100%;}
.antispam_container div {font-weight:bold;font-size:15px;clear:both;margin:5px 0 5px 0;}
.antispam_container .numbers {margin:0 15px 0 0;} 

.table-art td {font-size:14px !important;}